﻿/******************************************************************/
/* ====================== Eventmap styles ======================= */
/******************************************************************/


/* ================ Base color palette information ============== */


/*
Base light blue in header
hex #d4d1d1;
	
Base dark blue in header
hex #000000;

Base blue button in header
#5d6772;
	
Base white
hex #fff; (or white)
*/


/* ====================== Header styles ========================= */


a {

	color: #5d6772;
}

a:hover {

	color: #000000;
}

body.no-nav {
	/*
	background-color: white; (optional)
	background-image: none;
	*/
}

.atbn-Home, .abtn-Help, .abtn-Wide {
    display: none !important;
}

.navbar-fixed-top {

	background-image: linear-gradient(to bottom, #d4d1d1 0%, #000000 100%) !important;
	background-color: #d4d1d1 !important; (optional)

}

.hasIframe.modal-body {
	/*
	background-color: #000!important;
	color: #fff!important;
	*/
}

.btn-primary { /*(You can add an additional style to target only eventmap buttons)*/

	background-color: #5d6772;
	border-color: #000000;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {

	background-color: #d4d1d1;
	border-color: #000000;
}


/* ====================== Exhibitor List styles ================== */


.exhibitorListPanel {

	background-color: #d4d1d1!important;
}

.badge.pull-left {

	background-color: #000000!important;
}

.listTableHead, .list, #btnBasicSearch, #btnAdvanceSearch {

	background-color: #000000!important;
	border-color: #000000!important;
}

a.exhibitorName, a.boothLabel, .fa.fa-lg.fa-star-o.addToExpoPlan.unchecked.aa-addToExpoPlan  {

	color: #5d6772!important;
}

a.hover, .fa.fa-plus, .fa.fa-minus, .fa.fa-lg.unchecked.removeFromExpoPlan.aa-removeFromExpoPlan.fa-star, .abtn-selectAll, .abtn-expandAll {

	color: #5d6772!important;
}

.icon-bar {
	/*
	background-color: #fff!important;
	*/
}


/* ====================== Login window styles ===================== */


.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {

	color: #fff;
	background-color: #5d6772;
}